body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	background-color: #000;
}
a {
	color: #66CCCC;
	font-size: 18px;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #4BFF96;
	font-size: 36px;
}
.yellow {
	color: #F1E800;
	font-weight: bold;
	font-size: 14px;
}
.images {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #03FEFF;
	border-right-color: #03FEFF;
	border-bottom-color: #00A8A8;
	border-left-color: #00A8A8;
}
.table {
	border: thin dotted #333;
}
.biglink {
	font-size: 18px;
}
